count: 2
next: null
previous: null
results:
- authors:
  - Gallo M.A.
  - Lanning M.L.
  - Hoover R.
  doi: ''
  expert_db: false
  pub_id: '1061388'
  publication: Submitted (05-NOV-2018) to the INSDC. Biology, Niagara University,
    University Drive, Niagara, NY 14109, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Gallo M.A.
  - Lanning M.L.
  - Hoover R.
  doi: ''
  expert_db: false
  pub_id: '1055396'
  publication: Unpublished.
  pubmed_id: ''
  title: rRNA samples from Niagara River
